Subject: Re: sarcasm acne

From: "Germano Gravatt" <[email-masked]>
Date: Tue, 13 Dec 2005 10:44:07 -0500

http://www.todetec.com

the one Jason already had. But theres no question that the contact, a
lawyer named Gates, reached Carlos. Randolph Gates? Bostons gift to the
boardrooms of Genghis Khan? Thats the one. Holy Christ-Im sorry, I
shouldnt say that, Im not a gentile. What the hell, Im nothing, but
youll admit its a shock. A large one, and we have to know who owns that
number here in Paris. Krupkin can find out for us. Its corkscrew, I
grant you, but there it is. Corkscrew? asked Panov. Are you now going to
produce a Rubiks cube in Arabic? Or, perhaps, a Double-Crostic from the
London Times? What in heavens name is a Prefontaine, judge, jury or
otherwise? It sounds like a bad early wine. Its a late, very good
vintage, broke in Marie. Youd like him,